Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

ntpd[400]: step-systime: Operation not permitted

I'm not sure if this is security question or if it's an ntp question.
NetBSD security is not my strong point (can't update my sparc64 machine
because it's always at level 1 and I can't touch /dev) so any help would
be appreciated.

Hisashi T Fujinaka -
BSEE(6/86) + BSChem(3/95) + BAEnglish(8/95) + MSCS(8/03) + $2.50 = latte

Home | Main Index | Thread Index | Old Index